## iraf-st4gem 1.0+ds

=== debian/changelog ===
iraf-st4gem (1.0+ds-3) unstable; urgency=medium

  * Don't build local tbtables (Closes: #1069398)

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Apr 2024 21:47:20 +0200

iraf-st4gem (1.0+ds-2) unstable; urgency=medium

  * Fix installation of non-executables
  * Create list of files to install in d/install
  * Override dh_auto_clean
  * More documentation structure fixes

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Feb 2024 20:38:07 +0100

iraf-st4gem (1.0+ds-1) unstable; urgency=low

  * Initial release. (Closes: #1061946)

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jan 2024 20:14:00 +0100
