=== debian/control ===
Source: iraf-st4gem
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               iraf-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-st4gem
Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-st4gem.git
Homepage: https://gitlab.com/nsf-noirlab/csdc/usngo/iraf/st4gem
Rules-Requires-Root: no

Package: iraf-st4gem
Architecture: any
Multi-Arch: foreign
Depends: iraf,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: iraf
Description: Selected tools from the Space Telescope Science Data Analysis System
 The Space Telescope Science Data Analysis System (STSDAS) is software
 for calibrating and analyzing data from the Hubble Space Telescope
 (HST). STSDAS includes the same calibration routines as are used in
 the routine data processing pipeline, as well as general-purpose
 tools and enhancements to the Image Analysis and Reduction Facility
 (IRAF).
 .
 The original STSDAS package contained non-free code and was 32-bit
 only.  For the Gemini legacy data reduction pipeline, selected tasks
 of STSDAS were ported to 64 bit and non-free code was replaced. These
 tasks are also useful outside of the Gemini data reduction context.
