=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

export st4gem := $(CURDIR)/

override_dh_auto_configure:
	rm -rf bin
	mkdir -p bin

override_dh_auto_build:
	mkpkg -p st4gem -x

override_dh_auto_clean:
	/usr/lib/iraf/unix/bin/rmbin.e lib pkg
	rm -rf bin
