=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//,repacksuffix=+ds" \
 https://gitlab.com/nsf-noirlab/csdc/usngo/iraf/st4gem/tags?sort=updated_desc archive/@ANY_VERSION@/st4gem-\d\S*@ARCHIVE_EXT@
