## iraf-st4gem 1.2.1

=== debian/changelog ===
iraf-st4gem (1.2.1-1) unstable; urgency=medium

  * d/watch: push to format 5
  * Remove outdated Files-Excluded
  * New upstream version 1.2.1
  * Rediff patches. Drop patches forwarded to upstream
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 21 Nov 2025 21:48:50 +0100
