=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: iraf-st4gem
+Standards-Version: 4.7.2
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               iraf-dev
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ iraf-dev,
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-st4gem
 Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-st4gem.git
 Homepage: https://gitlab.com/nsf-noirlab/csdc/usngo/iraf/st4gem
@@ -14,10 +16,12 @@
 Package: iraf-st4gem
 Architecture: any
 Multi-Arch: foreign
-Depends: iraf,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Enhances: iraf
+Depends:
+ iraf,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Enhances:
+ iraf,
 Description: Selected tools from the Space Telescope Science Data Analysis System
  The Space Telescope Science Data Analysis System (STSDAS) is software
  for calibrating and analyzing data from the Hubble Space Telescope
