=== debian/watch ===
version: 5
Template: GitLab
Dist: https://gitlab.com/nsf-noirlab/csdc/usngo/iraf/st4gem
Matching-Pattern: @STABLE_VERSION@
